<?php
$z[0]=Array("field","坛制曝茄子皮炒腊肉,坛制曝茄子",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","坛制曝茄子皮炒腊肉 原料：茄子皮100克、腊肉50克配料：红椒片、溶猪油、味精、蒜叶制作方法：将茄子皮用凉水浸泡3-5分钟，炒干水份待用。炒锅放油加热，下入腊肉煸炒出香味，倒入茄子皮、红椒片、略炒后，放入味精、蒜叶、炒匀装盘即可。烹调要点：腊肉要取",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","坛制曝茄子皮炒腊肉_桃江特产坛制曝茄子皮炒腊肉",357,440);
$z[2][4]['name']="title";
$z[3]=Array("field","",442,481);
$z[3][4]['name']="writer";
$z[4]=Array("field","",483,522);
$z[4][4]['name']="source";
$z[5]=Array("field","",524,564);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　坛制曝茄子皮炒\n</p><p>　　　原料：茄子皮100克、\n</p><p>　　腊肉50克\n</p><p>　　配料：红椒片、溶猪油、味精、蒜叶\n</p><p>　　制作方法：将茄子皮用凉水浸泡3-5分钟，炒干水份待用。炒锅放油加热，下入腊肉煸炒出香味，倒入茄子皮、红椒片、略炒后，放入味精、蒜叶、炒匀装盘即可。\n</p><p>　　烹调要点：腊肉要取肥瘦适中原料，利用腊肉味\n</p><p>　　此菜特点：掌握浸泡时间，使茄子皮盐味适中。这是一道很有特色的家常菜，是人们冬季饭桌上的佳瑶。各地都有曝的习惯，可以搭配腊味炒制的还有曝豆角、曝扁豆丝、曝蕨菜、曝等等。",566,1103);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XIS0110-330K.gif",1105,1188);
$z[7][4]['name']="litpic";

?>